/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt solid #ff0000;
	padding         :   6.75pt;
	}
div#e35             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 650.25pt;
	top             :   0.00pt;
	width           :  99.75pt;
	height          :  39.75pt;
	}
div#e34             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 327.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e33             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 150.00pt;
	top             :  90.00pt;
	width           : 450.00pt;
	height          :  64.50pt;
	}
span#e32            { /* image_078_-_1.jpg */
	background      : transparent url(image_078_-_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 261.00pt;
	width           : 450.00pt;
	height          : 349.50pt;
	}
span#e31            { /* image_078_-_2.jpg */
	background      : transparent url(image_078_-_2.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 616.50pt;
	width           : 450.00pt;
	height          : 342.00pt;
	}
span#e30            { /* image_078_-_3.jpg */
	background      : transparent url(image_078_-_3.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 966.75pt;
	width           : 450.00pt;
	height          : 366.75pt;
	}
span#e29            { /* bmb-images082008.jpg */
	background      : transparent url(bmb-images082008.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :2021.25pt;
	width           : 367.50pt;
	height          : 276.00pt;
	}
span#e28            { /* bmb-images082007.jpg */
	background      : transparent url(bmb-images082007.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :2076.75pt;
	width           : 296.25pt;
	height          : 237.75pt;
	}
span#e27            { /* image_078_-_6.jpg */
	background      : transparent url(image_078_-_6.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :2354.25pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
span#e26            { /* image_078_-_7.jpg */
	background      : transparent url(image_078_-_7.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :3067.50pt;
	width           : 325.50pt;
	height          : 450.00pt;
	}
div#e25             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  71.25pt;
	top             : 163.50pt;
	width           : 607.50pt;
	height          :  49.50pt;
	}
div#e24             { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  15.00pt;
	top             : 261.75pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
span#e23            { /* bmb-images082006.jpg */
	background      : transparent url(bmb-images082006.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 261.00pt;
	width           : 449.25pt;
	height          : 349.50pt;
	}
div#e22             { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 440.25pt;
	width           : 279.00pt;
	height          :  47.25pt;
	}
div#e21             { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  15.00pt;
	top             : 624.75pt;
	width           : 273.75pt;
	height          :  39.75pt;
	}
div#e20             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  15.00pt;
	top             : 975.75pt;
	width           : 273.75pt;
	height          : 219.00pt;
	}
div#e19             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            : 382.50pt;
	top             :2025.75pt;
	width           : 354.00pt;
	height          :  50.25pt;
	}
div#e18             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 449.25pt;
	top             :2321.25pt;
	width           : 293.25pt;
	height          :  19.50pt;
	}
div#e17             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  15.00pt;
	top             :2355.00pt;
	width           : 246.75pt;
	height          :  61.50pt;
	}
div#e16             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  18.00pt;
	top             :3549.75pt;
	width           : 276.00pt;
	height          : 141.75pt;
	}
span#e15            { /* bmb-images082005.jpg */
	background      : transparent url(bmb-images082005.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :3538.50pt;
	width           : 450.00pt;
	height          : 211.50pt;
	}
span#e14            { /* images__clip_art_.jpg */
	background      : transparent url(images__clip_art_.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :  41.25pt;
	width           :  75.00pt;
	height          :  67.50pt;
	}
div#e13             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 690.00pt;
	top             :  66.75pt;
	width           :  36.00pt;
	height          :  19.50pt;
	}
div#e12             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
span#e11            { /* image_078_-_11.jpg */
	background      : transparent url(image_078_-_11.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :3092.25pt;
	width           : 312.75pt;
	height          : 450.00pt;
	}
div#e10             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 177.75pt;
	top             :3066.75pt;
	width           : 170.25pt;
	height          :  19.50pt;
	}
span#e9             { /* image_078_-_12.jpg */
	background      : transparent url(image_078_-_12.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :2711.25pt;
	width           : 450.00pt;
	height          : 346.50pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             :2845.50pt;
	width           : 170.25pt;
	height          : 141.00pt;
	}
span#e7             { /* bmb-images082004.jpg */
	background      : transparent url(bmb-images082004.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :1719.00pt;
	width           : 375.00pt;
	height          : 280.50pt;
	}
span#e6             { /* bmb-images082003.jpg */
	background      : transparent url(bmb-images082003.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1251.75pt;
	width           : 258.75pt;
	height          : 348.75pt;
	}
span#e5             { /* image_078_-_8.jpg */
	background      : transparent url(image_078_-_8.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             :1345.50pt;
	width           : 450.00pt;
	height          : 333.75pt;
	}
div#e4              { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            : 333.00pt;
	top             :1684.50pt;
	width           : 405.75pt;
	height          :  27.00pt;
	}
span#e3             { /* bmb-images082002.jpg */
	background      : transparent url(bmb-images082002.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1609.50pt;
	width           : 300.75pt;
	height          : 404.25pt;
	}
span#e2             { /* bmb-images082001.jpg */
	background      : transparent url(bmb-images082001.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :2421.75pt;
	width           : 266.25pt;
	height          : 273.75pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  82.50pt;
	top             :3694.50pt;
	width           : 132.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
